Bug 183509 - [120/101] wrong calculation
[120/101] wrong calculation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 11:55 EST by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.99.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 10:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (182.22 KB, image/png)
2006-03-01 11:55 EST, Chitlesh GOORAH
no flags Details

  None (edit)
Description Chitlesh GOORAH 2006-03-01 11:55:12 EST
Description of problem:
The calculation of the number of transaction peforming by yumex is wrong

Version-Release number of selected component (if applicable):
yumex-0.99.9-1.0.fc5

How reproducible:
while updating lots of packages

Steps to Reproduce:
1. yumex
2. select lots of packages
3. update queued items
  
Actual results:
[151, 138]

Expected results:
[151, MORE THAN 151]

Additional info:
see screenshot
Comment 1 Chitlesh GOORAH 2006-03-01 11:55:13 EST
Created attachment 125480 [details]
screenshot
Comment 2 Tim Lauridsen 2006-03-02 02:06:30 EST
Thanks,
I will investigate the issue.
Comment 3 Tim Lauridsen 2006-03-02 10:17:55 EST
I fixed it, and made a new release 0.99.11, there will be availible soon in
fedora Extras Development.

Note You need to log in before you can comment on or make changes to this bug.